Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003743Doomseeker[All Projects] Suggestionpublic2020-01-27 21:452020-01-30 12:12
ReporterWubTheCaptain 
Assigned ToBlzut3 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target Version1.3.1Fixed in Version1.3.1 
Summary0003743: Doomseeker 1.3.1 source code tarball needs to be released (with signature)
DescriptionDoomseeker 1.3.1 is (being) released.

https://doomseeker.drdteam.org/files/ [^] needs a source tarball upload of the Doomseeker 1.3.1 release, and an OpenPGP signature to go with it.
Steps To Reproducehttp://doomseeker.drdteam.org/files/doomseeker-1.3.1.tar.xz [^]
http://doomseeker.drdteam.org/files/doomseeker-1.3.1.tar.xz.sig [^]
Attached Files

- Relationships
child of 0003735needs testingWubTheCaptain Doomseeker 1.3.1 release 

-  Notes
User avatar (0021143)
Blzut3 (administrator)
2020-01-30 02:16

Source files uploaded.
User avatar (0021147)
WubTheCaptain (developer)
2020-01-30 12:12

$ gpg --verify doomseeker-1.3.1.tar.xz.sig doomseeker-1.3.1.tar.xz
gpg: Signature made Thu 30 Jan 2020 01:24:57 UTC
gpg:                using RSA key 0D8F900AB77BB504F2C69E7A392203ABAF88540B
gpg: Good signature from "Braden Obrzut <admin@maniacsvault.net>" [unknown]
gpg: WARNING: This key is not certified with a trusted signature!
gpg:          There is no indication that the signature belongs to the owner.
Primary key fingerprint: 0D8F 900A B77B B504 F2C6  9E7A 3922 03AB AF88 540B

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2020-01-27 21:45 WubTheCaptain New Issue
2020-01-27 21:45 WubTheCaptain Relationship added child of 0003735
2020-01-27 21:49 WubTheCaptain Assigned To => Blzut3
2020-01-27 21:49 WubTheCaptain Status new => assigned
2020-01-30 02:16 Blzut3 Note Added: 0021143
2020-01-30 02:16 Blzut3 Status assigned => needs review
2020-01-30 12:11 WubTheCaptain Status needs review => needs testing
2020-01-30 12:11 WubTheCaptain Steps to Reproduce Updated View Revisions
2020-01-30 12:12 WubTheCaptain Note Added: 0021147
2020-01-30 12:12 WubTheCaptain Status needs testing => resolved
2020-01-30 12:12 WubTheCaptain Fixed in Version => 1.3.1
2020-01-30 12:12 WubTheCaptain Resolution open => fixed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker